
*{ 
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box; 
}
html,
body
{
	margin: 0;
	background: #1924b6;
}

canvas
{
display: block;
vertical-align: bottom;
}

a {
	color: #eeeeee;
	text-decoration: none;
}
a:hover { text-decoration: underline; }

#gcj_particles
{
    z-index: 4;
    height: 100%;
    height: 100vh;
    background: #1924b6;
}

h1 { font-size: 48px;}
h2 { font-size: 36px;}
p { font-size: 14px;}

.gcj_sec
{
    position: absolute;
    z-index: 5;
    top: 15%;
    right: 0;
    left: 0;
    margin: 0  auto;
}
.gcj_txt
{
    font: 100 5vh/1 Arial;
    text-align: center;
    color: #ccc;
}
.gcj_inner
{
    padding: 0 2rem;
    color: white;
    text-transform: uppercase;
}
.gcj_of
{
    padding: 1rem;
    background: darken(#1924b6,25%);
}



.gcj_grahamcjones{
  display: table;
  width: 100%;
  vertical-align: bottom;
  margin: 5rem 0 5rem ;
  text-align: center;
  background: #1924b6;
  color: #eee;
  font: 100 2vh/2 Arial;
}



